#main {width:980px; margin:0 auto; background:url(images/main-bg.jpg) no-repeat left top; height:770px; position:relative;}

#header {height:228px;}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:479px; margin-right:110px;}
#page1 #content .col-2 { width:273px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:479px; margin-right:110px;}
#page2 #content .col-2 { width:273px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:479px; margin-right:110px;}
#page3 #content .col-2 { width:273px;}
#page3 #content .col-1 .col-1 { width:216px; margin-right:32px;}
#page3 #content .col-1 .col-2 { width:203px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:479px; margin-right:110px;}
#page4 #content .col-2 { width:273px;}
#page4 #content .col-1 .col-1 { width:243px; margin-right:0px;}
#page4 #content .col-1 .col-2 { width:201px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:479px; margin-right:110px;}
#page5 #content .col-2 { width:273px;}
/*=========================*/